<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>GTI Software</Company_Name>
        <Address_1>64 Hamilton Avenue</Address_1>
        <Address_2>Pollokshields</Address_2>
        <City_Town>Glasgow</City_Town>
        <State_Province />
        <Zip_Postal_Code>G41 4HD</Zip_Postal_Code>
        <Country>Scotland</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>03208</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.gtisoftware.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name />
        <Author_Last_Name />
        <Author_Email>info@gtisoftware.com</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email>info@gtisoftware.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@gtisoftware.com</Sales_Email>
        <Support_Email>support@gtisoftware.com</Support_Email>
        <General_Email>info@gtisoftware.com</General_Email>
        <Sales_Phone>+44 141 419 0910</Sales_Phone>
        <Support_Phone />
        <General_Phone>+44 141 419 0910</General_Phone>
        <Fax_Phone>+44 141 419 0911</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>GTI MediaSaver</Program_Name>
        <Program_Version>1.22</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>26</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>15</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 3.x,WinNT 4.x</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>MS MediaPlayer</Program_System_Requirements>
        <Program_Categories>Screen Saver</Program_Categories>
<File_Info>
        <Filename_Versioned>gtimd122.zip</Filename_Versioned>
        <Filename_Previous>gtimed12.zip</Filename_Previous>
        <Filename_Generic>medsav.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1393035</File_Size_Bytes>
        <File_Size_K>1360</File_Size_K>
        <File_Size_MB>1.36</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>screen saver, jpeg, mpeg, custom, avi, bmp, mov, scr, windows, midi</Keywords>
        <Char_Desc_45>Turn avi, jpg &amp; mpeg files into a Scr Saver</Char_Desc_45>
        <Char_Desc_80>Turn avi, bmp, jpg, mpeg &amp; wav files into a Screen Saver</Char_Desc_80>
        <Char_Desc_250>Turn your favourite multimedia files into a unique personal Screen Saver without the need to write a single line of code.</Char_Desc_250>
        <Char_Desc_450>If you have a large collection of jpeg, avi and mpeg files then GTI MediaSaver is the Screen Saver you have been waiting for because now you can turn your collection into a multimedia Screen Saver slideshow.

Never again will you get bored seeing the same old Screen Saver again and again. Now you can use your own images, movies and sounds to create a unique personal Screen Saver.</Char_Desc_450>
        <Char_Desc_2000>If you have a large collection of jpeg, avi and mpeg files then GTI MediaSaver is the Screen Saver you have been waiting for because now you can turn your collection into a multimedia Screen Saver slideshow.

Never again will you get bored seeing the same old Screen Saver again and again. Now you can use your own images, movies and sounds to create a unique personal Screen Saver.

GTI MediaSaver is ideal for displaying your favourite multimedia files from your collection or even use it to create an instant fully fledged multi media Screen Saver for your company with out having to write a single line of code.

Here are just some of the features of GTI MediaSaver

* Support for both 256 and True Colour images
* Support for all the popular image, movie &amp; sound formats
* Images (movies and sounds) automatically change after a user specified amount of time
* Cycle through all your multimedia files
* Different borders
* Password protection
* Automatically resizes images and movies
* Includes full context sensitive help

GTI MediaSaver supports the following file formats

Stills     .bmp .jpg .pcx .png .tga .wmf
Movies     .avi .mov .mp2 .mpa .mpeg .mpg .mpv
Sounds     .aif .aiff .au .mid .rmi .snd .wav</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.gtisoftware.com/products/mediasaver.htm</Application_Info_URL>
        <Application_Order_URL>http://www.gtisoftware.com/order/</Application_Order_URL>
        <Application_Screenshot_URL>http://www.gtisoftware.com/pad/mediasaver/screen.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.gtisoftware.com/pad/mediasaver/mediasaver.ico</Application_Icon_URL>
        <Application_XML_File_URL>http://www.gtisoftware.com/pad/mediasaver/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.gtisoftware.com/downloads/medsav.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>License (Shareware Version)
===========================

Grant of License.  Graham Technology &amp; Information, Ltd (GTI) hereby grants you a limited license to use the software for evaluation purposes for a period not to exceed thirty (30) days.  If you intend to continue using this software (and/or it&apos;s documentation) after the thirty (30) day evaluation period, you MUST make a registration payment to GTI.

Using this software after the thirty (30) day evaluation period, without registering the software is a violation of the terms of this limited license.

Copyright (c) 1996 - 2000 G.T.I. Ltd. All Rights Reserved.

You may not: rent, lease, modify, translate, disassemble, decompile, reverse engineer, or create derivative works based upon the Software. 

U.S. Government Information:  Use, duplication, or disclosure by the U.S. Government of the computer software and documentation in this package shall be subject to the restricted rights applicable to commercial computer software as set forth in subdivision (b)(3)(ii) of the Rights in Technical Data and Computer Software clause at 252.227-7013 (DFARS 52.227-7013).  The Contractor/manufacturer is Graham Technology &amp; Information Ltd, 64 Hamilton Ave, Glasgow, G41 4HD, Scotland.

The licensed program is licensed, not sold.  Nothing in  this agreement shall be construed as conveying title in the licensed program to Licensee.

The Software, together with any archive copy thereof, shall be either returned to GTI or destroyed when no longer used in accordance with this Agreement, or when the right to use the Software is terminated.


All rights not expressly granted here are reserved to GTI .


License (Registered Version)
=========================== 

Graham Technology &amp; Information, Ltd (GTI)  hereby grants to you the right to use one (1) copy of the enclosed GTI program (the &quot;Software&quot;) on a single computer. For purposes of this section, &quot;use&quot; means loading the Software into RAM, as well as installation on a hard disk or other storage device.

You may not: rent, lease, modify, translate, disassemble, decompile, reverse engineer, or create derivative works based upon the Software. 

U.S. Government Information:  Use, duplication, or disclosure by the U.S. Government of the computer software and documentation in this package shall be subject to the restricted rights applicable to commercial computer software as set forth in subdivision (b)(3)(ii) of the Rights in Technical Data and Computer Software clause at 252.227-7013 (DFARS 52.227-7013).  The Contractor/manufacturer is Graham Technology &amp; Information Ltd, 64 Hamilton Ave, Glasgow, G41 4HD, Scotland.

The licensed program is licensed, not sold.  Nothing in  this agreement shall be construed as conveying title in the licensed program to Licensee.

The Software, together with any archive copy thereof, shall be either returned to GTI or destroyed when no longer used in accordance with this Agreement, or when the right to use the Software is terminated.


All rights not expressly granted here are reserved to GTI .


LIMITED WARRANTY AND DISCLAIMER OF WARRANTY 
===========================================

THIS SOFTWARE AND ACCOMPANYING WRITTEN MATERIALS (INCLUDING INSTRUCTIONS FOR USE) ARE PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND. FURTHER, GRAHAM TECHNOLOGY &amp; INFORMATION LTD (GTI) DOES NOT WARRANT, GUARANTEE, OR MAKE ANY REPRESENTATIONS REGARDING THE USE, OR THE RESULTS OF USE, OF THE SOFTWARE OR WRITTEN MATERIALS IN TERMS OF CORRECTNESS, ACCURACY, RELIABILITY, CURRENTNESS, OR OTHERWISE. THE ENTIRE RISK AS TO THE RESULTS AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY YOU. IF THE SOFTWARE OR WRITTEN MATERIALS ARE DEFECTIVE YOU, AND NOT GTI OR ITS DEALERS, DISTRIBUTORS, AGENTS, OR EMPLOYEES, ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION.
 
	THE ABOVE IS THE ONLY WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED,  INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, THAT IS MADE BY GTI, ON THIS GTI PRODUCT. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY GTI, ITS DEALERS, DISTRIBUTORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY AND YOU MAY NOT RELY ON ANY SUCH INFORMATION OR ADVICE. YOU MAY HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE.
 	
NEITHER GTI NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE  CREATION,  PRODUCTION OR DELIVERY OF THIS PRODUCT SHALL BE LIABLE FOR ANY DIRECT, INDIRECT, CONSEQUENTIAL OR INCIDENTAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, AND THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE SUCH PRODUCT EVEN IF GTI HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

 	THIS LIMITED WARRANTY SHALL BE GOVERNED BY THE LAWS OF SCOTLAND. THE UNITED NATIONS CONVENTION ON CONTRACTS FOR THE INTERNATIONAL SALE OF GOODS IS SPECIFICALLY DISCLAIMED.

BY USING GTI MEDIASAVER YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LIMITED WARRANTY, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS&apos; TERMS AND CONDITIONS. YOU ALSO AGREE THAT THE LIMITED WARRANTY IS THE COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND SUPERSEDE ALL PROPOSALS OR PRIOR  AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN THE PARTIES RELATING TO THE SUBJECT MATTER OF THE LIMITED WARRANTY.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>000HIW</ZDNET_Product_ID_Code>
</ZDNET>
</XML_DIZ_INFO>
